Subject: Re: Question reg the kernel location
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Fri, 13 Feb 2004 20:32:15 -0800

Lakshmy Ramaswamy wrote:

> I am new to cygwin. I wanted to install ALSA in Cygwin but I am getting an
> error which states that I need to specify the kernel location since the
> program is unable to find the kernel location. Specifically it is unable to
> find:
> checking for kernel version... The file
> /usr/src/linux/include/linux/version.h does not exist.

Cygwin is not linux, do not confuse the two.  They are similar because
they are both Posix operating systems but things written specifically
for Linux such as ALSA have zero chance of working under Cygwin.... 

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/